Axciton For Windows

Version 3.x

User’s Guide

Axciton

User’s Guide

ã Axciton Systems Inc

PO Box 42380

Houston, TX 77242

713-789-8245

support@Axciton.com

Axciton Systems assumes no responsibility or liability for any errors or inaccuracies that may appear in this document. The software described in this document is furnished under license and may only be used or copied in accordance with the terms of such license.

Information in this document is subject to change without notice and does not represent a commitment on the part of the Axciton Systems. Axciton Systems makes no representations, expressed or implied, with respect to this document or the software it describes, including without limitations, any implied warranties of merchantability or fitness for a particular purpose, all of which are expressly disclaimed. Axciton Systems shall in no way be liable for any indirect, incidental, or consequential damages.


What's New

This page lists new features and update features since version 2.40.

Axciton Systems, Inc.

=====================

Version: 3.40

What's New file updated on: 2003-12-03

Updates and New Features since version 2.4

------------------------------------------------

Version 3.4 (12-03-2003)

01. NEW: handscore row functionality added

02. NEW: handscore print functionality added

03. NEW: delete sessions to the Recycle Bin

04. NEW: AxCharts module remembers it's last size

--------------------------------------------------------------------------------------

Version 3.3 (07-28-2003)

01. NEW: handscore functionality added

02. NEW: reset deletes CHP file enabling new chart analysis parameters to be initialized

03. UPDATED: attachment function now allows multiple file selection

-------------------------------------------------------------------------------------

Version 3.21 (04-02-2003)

01. NEW: error message display when not enough space for packing and deletes partial files

02. NEW: Cancel button now default selection on most pop-up windows

-------------------------------------------------------------------------------------

Version 3.2 (03-08-2003)

01. NEW: focus on examinee on the new session dialog

-------------------------------------------------------------------------------------

Version 3.1 (02-16-2003)

-Changes:

01. NEW: MLP (Multi-Language Pack) functionality added

02. NEW: "void" button now is "x"

03. UPDATED: new parameters for motion channel

04. NEW: "orig" on a real-time print-out

05. NEW: Volume limit for all channels added

06. UPDATED: strip_id now removes examiner name

-------------------------------------------------------------------------------------

Version 3.0 (12-12-2002)

01. NEW: devagus-despike added

02. NEW: new data format (cannot be read by previous versions)

03. NEW: Footer Print-out

04. NEW: time/day added to acquisition title

05. NEW: default colors and settings changed (bkg-black)

06. NEW: MLP directory and files added (Spanish version)

------------------------------------------------------------------------------------

Version 2.43

01. UPDATED: R-C calculation updated

------------------------------------------------------------------------------------

Version 2.42

01. UPDATED: 5-th channel ratio changed from 3 to 2

------------------------------------------------------------------------------------

Version 2.41

01. NEW: floppy software install option added

02. NEW: in Multi-monitor mode shift-arrow keys resize window

03. UPDATED: "are you sure" msg added to reset and devagus


Installation Instructions

Table of Contents

-----------------

1. Automatic installation instructions

2. Manual installation instructions

3. Floppy installation instructions

4. New features and Bug fixes since version 2.40

1. Automatic installation instructions

--------------------------------------

To install Axciton Software for Windows version 3.40, you should follow the following simple steps:

1. Insert the Axciton CD into the CD-ROM

2. Wait for autorun to begin the Launch screen, if the Launch screen does not begin follow the

manual installation instructions

3. Click 'Install Axciton' to begin installation

4. Click Next to install in default directory

or enter the desired directory (Note: to install Axciton

onto a hard drive partition other than C: please manually copy the C:/Axciton folder into

Program Files/Axciton folder on the partitioned drive)

5. Click yes to restart computer when finished

6. Done! The software should be installed in your Systems directory.

2. Manual installation instructions

-----------------------------------

To manually install Axciton Software for Windows version 3.40, you should follow the following simple steps:

1. Insert the Axciton CD into the CD-ROM

2. Click on the Windows Start button

3. Click on Run

4. Type Launch

6. The Launch screen will now begin, refer to step 3 of Automatic installation instructions

3. Floppy installation instructions

-----------------------------------

To install Axciton Software for Windows version 3.40 from floppy disks, you should follow the

following simple steps:

1. You must have access to a computer with a CD-Rom

2. Insert the Axciton CD into the CD-Rom

3. From the Explorer, open the Axciton/Floppy Install CD folder

4. Copy Data Folders 1-9 onto 9 floppy disks labeled Axciton 1-9 (floppy's must be inserted in the proper order)

5. Insert Disk 1 on the destination computer

6. From the destination computer, click on the windows Start button and select run

7. Type A:Install

8. Enter Floppy's 1-9 when prompted


Changing Languages

To change the language settings for the axciton program:

Step 1 - Launch the Axciton Program and click on the Language pull down menu

Step 2 - Click OK in the window which appears (shown below) and restart the Axciton application


Printing the Manual

A printable version of this manual is available in .doc format (a Microsoft Word file). Use the following steps to print the manual. If you do not know the definition of some of the key terms, press the mouse button on the blue underline, this will take you to a definition of the term, you may then press the back arrow, [image] in the top of the window to return to this screen.

Step 1 - Launch the Axciton application by double-clicking on the Axciton Icon,

Step 2 - The Axciton Index window will now appear, select the help pull down menu

Step 3 - Click on Help (Printable Manual)

Step 4 - Microsoft Word will now open, make sure the printer is turned on, connected to the computer and has roughly 100 sheets of paper in the tray

Step 5 - Click on the print icon at the top of the screen,

The Manual will now print, this process will take some time, depending on the speed of the printer. The manual is in .doc format, is approximately 100 pages in its original format and can be found on the CD if necessary.


Updating your software

Axciton Systems, Inc. frequently relases new versions or upgrades to software. For every new feature or ocassional bug detected Axciton Systems, Inc. releases a new version or update available on the web at http://www.axciton.com/Downloads.html. Releases are generally made in the form of self-extracting files which need only be downloaded to the computer and the double-clicked to install. Once files have completed installing, check the version number through the Axciton Index Help pull down menu and then delete the self-extracting file.

All new versions of Axciton Windows software are capable of reading session recorded using older versions, including all DOS versions.


Chapter

1

About the Manual

This manual is organized by tasks, beginning with the most basic. This is a fully interactive manual and contains many cross references, shown in blue underline, which can be used to jump to a particular section of the manual, should you wish to return to the previous topic, click the back button [image] in the upper left portion of the help window .

Before You Begin

You must have a Windows Operating system installed on your computer. Your Windows documentation contains information on how to install Windows. We recommend a minimum of the following system specifications:

PROCESSOR | 400 MHz
HARD DRIVE | 4 GB
MEMORY | 128 MB

Table 1-1. Recommended Hardware

Calibration

Note: Calibration should be done before giving your first exam

In initially calibrating the sphygmomanometer reading, we recommend using a uniform cylindrical object such as a large flashlight, rather than taking the reading from your arm as this will insure a more accurate reading.

From the Index

If this is the first time you are recording an exam on this computer, it is very important to run calibration from the Index.

To calibrate the sphygmomanometer:

Step 1 - Attach the sphygmomanometer to the Axciton sensor box

Step 2 - Make sure the sensor box is properly connected to the computer

Step 3 - Open the Axciton Polygraph application

Step 4 - Click on the tools pull down menu and select calibrate, or press Ctrl +K from the keyboard

Step 5 - Inflate the gauge around a uniform cylindrical object, such as a large flashlight or jar, to 90 mm Hg and then press the next button

Step 6 - Inflate the gauge to 60 mm Hg and then press the next button

Step 7 - Calibration is now finished, click finish


Technical Support

To contact Axciton Systems, Inc. Technical support:

  • By Internet email to: support@Axciton.com

  • By Telephone call: 713-789-8245 or 1-800-460-2645

If you contact Technical Support by email, please provide complete information about the problem you are trying to solve. Our Technical Support staff must be able to reproduce the problem exactly from your instructions.

If you contact Technical Support by telephone, you should be sitting at your computer with the program running and this manual close at hand.

Please provide the following information any time you contact Technical Support:

  • The program’s name.

  • The program’s version number and build date shown through the Help pull down menu in the Index.

  • The type of operating system you are using.

  • Type of hardware you are using.

  • A description of what happened and what you were doing when the problem occurred.

  • The exact wording of any messages that appeared on your screen.


Conventions

Manual Conventions

Understanding the notation and the terms we use will help you understand the instructions in this manual.


General Notations

· Italicized text indicates important terms introduced in the text.

· Bolded text indicates text you should type exactly as it is shown.

· Text like this indicates a placeholder for a file name or a directory name that you must supply.

· Text like this indicates the name of a menu or command.

· Text like this indicates the name of a keyboard key.

· The word choose means to designate a command for the program to carry out. The command may be listed in a menu or shown on a button or toggle in a dialog box.

· The word select means to highlight a list item that you want your next action to affect, or to click a specific option in the menu.

· The word check means to turn on a toggle option in a dialog box.


Mouse Conventions

In this manual we give mouse instructions using standard Motif conventions.

· Click means to position the mouse pointer, then press and immediately release the designated mouse Button1 (unless Button2, or right click, is specified by the word right) without moving the mouse.

· Double-click means to position the mouse pointer, then press the mouse Button1 twice in rapid succession without moving the mouse.

· Drag means to position the mouse pointer, press the mouse Button1 and hold it down while you move the mouse, then release the button.

· Point means to move the mouse pointer to a specific position.

· Press means to position the mouse pointer, then press and hold the mouse Button1.


Keyboard Conventions

In this manual we give keyboard instructions using standard Windows conventions.

· The key names we use in this manual match the names shown on most keyboards. They appear like this: Control or Ctrl, Esc, Tab, Shift.

· A plus sign (+) between two key names indicates that you must press both keys at the same time. For example Control+A means that you press the Control key and hold it down while you press the A key, then release both keys.


Interface Objects

  • Check Box – [image] , consists of a small square with a label adjacent to it. The box may be actived or deactivated by clicking on it. A check box which contains a check indicates the function associated with the check box label is currently active.

  • Sensitivity - [image] indicates the current amplitude gain or volume; the gain may be changed by using the sensitivity set. The gain icon is also used to change the location, or centering, of a trace discussed in the Sensitivity Control and Centering section of Chapter 4. The color at the tip of the arrow icon shows the color of the baseline for that trace.

  • Sensitivity Control - [image] is used to set the current sensitivity or volume. Clicking [image] increases the sensitivity while [image] decreases it.

  • Menu Bar - [image] , is a rectangular shaped bar with the names of multiple pull down menus indicated by an underlined first letter as in Session above. When the name of a menu is clicked on, the corresponding pull down menu appears.

  • Tool Tip - [image] for example, describes the function of a Push Button. To view a pop-up label, point the mouse over the push button as shown above and, without pressing any of the mouse buttons or moving the pointer, hold the pointer in place for a few seconds.

  • Pull Down Menu – [image] , is a sub-menu of the menu bar. A pull down menu can be viewed by clicking on an item in the menu bar, indicated by an underlined first letter as in Help above.

  • Active Push Button - [image] , is a rectangular button that contains a label describing an action. The push button is pressed by pointing the mouse on the button and clicking. The button will temporarily take on a pressed-in appearance and the action will be initiated.

  • Inactive Push Button - [image] , is similar to an active push button, however the action with which the button is associated cannot currently be activated, and the button therefore cannot be pressed. Inactive push buttons appear gray as shown above. In the above example the button normally used to replay an exam, cannot be activated since an exam has not yet been selected.

  • Scroll Bar – [image] , appears when a window contains more information than can be fit in the selected window size. Clicking on either the arrows or dragging the rectangular box in the scroll bar displays additional information contained within the window. Clicking on an empty portion of the scroll bar will jump the current window forward or backward depending on which side of the rectangular box was clicked in. Note: scroll bars can appear either vertically or horizontally.

  • Tab Buttons – [image] , are used to display different panels on the screen. In the above example, the Settings panel would currently be displayed. Clicking on any of the other tabs, Colors for example, would bring that tab to the front and display the Colors panel.

  • Tag Field – [image] shows user defined tags associated with the session.


Chapter2 Introduction

Chapter

2

Basic Windows

The purpose of this section is to introduce the fundamentals of any Microsoft windows based operating system. We strongly encourage user’s of Axciton for windows to make certain they are familiar with the basic commands and procedures covered in this chapter.


Essential Terminology

This manual uses a list of commonly used computer and/or windows terminology as follows:

  • Application – a software component such as word processor or picture viewer
  • Browser –a window, generally opened from within an application, from which you may search through the contents of the computer in a fashion similar to the Windows Explorer
  • CD drive– a hardware drive component of the computer used to read compact discs or CDs
  • Clipboard – any selected text or picture which has been either cut or copied is stored temporarily in the clipboard
  • Desktop – refers to all items not in a window or menu bar, on the display of a computer monitor, after it has been turned on and currently running windows
  • Directory- a sorted list of files and/or programs, same as a folder
  • Directory Tree – used to navigate through the contents of the computer. Further discussion of the directory tree can be found in the Windows Explorer section
  • Directory Window – once a directory has been opened, a window associated with that directory will appear on the monitor
  • Drive – a hardware component of the computer used to store and record data and/or software programs. A computer may have many hardware drives and assigns each a letter from (A:) to (Z:). Hardware drive letter assignment is typically done automatically by the computer but may be designated by the user. Types of Hardware drives include; CD drive, Floppy drive, Hard drive.
  • File- a record or set of data
  • File Extension – file extensions are show after a period (.) appears in a file name. For example, Zonethfs.qls is a file name with the file extension .qls. A file extension is used to identify the type of file, .qls for example identifies a file as an Axciton question template
  • Floppy Disk – a thin 3 ½ inch plastic square, used to record data, that fits into the floppy drive
  • Floppy Drive– a drive component of the computer used to read 3 ½ inch floppy disks. Floppy drives are typically assigned the letter (A:)
  • Folder – a folder in windows has the same function as a directory, a sorted list of files and/or programs
  • Free Space – the current storage capacity of a drive. How much free space you have may be determined from the Windows Explorer
  • Hard Drive– the primary drive component of the computer. Many current computers will have multiple hard drives and it is important to keep track of which hard drive (denoted by the letter assignment) contains which data set, file or program
  • Hardware – refers to any of the physical components of a computer such as a monitor or a CD drive
  • Menu Bar – see Menu_Bar in the interface items section
  • Monitor – a hardware component of the computer used for display, i.e. a television screen
  • Operating System (OS) – a software program which allows the user to interface with both the software and hardware components of the computer
  • Path – The path shows the current location of a file within the directory and any associated subdirectories
  • Program or Computer program – same as an application
  • Software - refers to the non-physical components of a computer such as the operating system or any computer application
  • Subdirectory – a directory located within an existing directory. Any folder located inside of another folder is considered a subdirectory
  • Toggle – to either activate or deactivate
  • Window – a rectangular box which appears on the computer display once an application or directory has been opened


Opening Windows Explorer

Windows Explorer is a useful way to navigate through the contents of a computer and find out the size of a file and how much free space there is on a given drive. While there are many ways to search your computer for a given file or program, we will discuss only the use of the Windows Explorer as it is the most clear and direct tool. Explorer can be started by pointing to the Start menu, commonly located in the bottom left corner of the screen, right click to bring up the menu,see pic2-1, and then a left click on explorer. This will open the explorer window.

pic2-1 Launching Explorer


Explorer Window

The Explorer window is split into two main sections. The right portion of the explorer window is used to display a list of all contents of a directory including files, programs or subdirectories. The left portion of the explorer window is used to display the organization of only directories or subdirectories, known as the directory tree; It will not show any files or programs.

Windows Explorer contains the following basic elements with their associated icons:

· CD ROM -

· Desktop -

· Floppy drive -

· Folder -

· Hard drive -

Each of the above elements represents a directory of the files or programs currently accessible by the computer. For example, clicking on Desktop will show a list of all items currently on the computer desktop.

pic2-2 Explorer Directory

The [image] symbol next to a directory heading, such as in [image], indicates the presence of other directories or subdirectories within the current heading. Clicking the [image] symbol will show or expand the selected directory; [image] will then become [image], as shown in pic2-2.

In pic-2 the Hard Drive labeled (E:) has been clicked to show that it contains the AxWin folder, a subdirectory of the (E:) drive, which has also been clicked to show the contents of the AxWin folder. In this way, multiple subdirectories can be displayed at once. To close the directory or subdirectory, simply click [image]. Files or programs in each directory or sub-directory are displayed in the right portion of the explorer (see pic2-3)

pic2-3 Windows Explorer

Programs can be launched directly from the above window by double-clicking on the program or file you wish to launch. Programs commonly have the file extension .exe


Browser Window

The browser window opens whenever one of the options Save As, Load or Open is selected. The selected operation will be displayed in the upper left corner.

pic2-4 Browser Window

Opening the directory tree in this window allows you to navigate through the computer directories in a similar manner as through the explorer window and is illustrated in Loading a Session Chapter 4 - Learning Axciton. The Browser toolbar is described in detail in the next section.

As an example of how to use the Browser window we will now illustrate how to save a notepad text file into a personal folder in Windows XP. This same procedure can be used in any Windows operating system but will have a different appearance (the graphics will be different).

Step 1 - open the notepad by clicking

  • on the start button

  • move the mouse pointer to All Programs

  • move the mouse pointer to Accessories

  • click on the notepad icon

Step 2 - on the keyboard, press Ctrl +S, this is the save command and will open a browser window

Step 3 - press the directory tree pull down button, [image], to open the directory tree

Step 4 - select the C: drive

Step 5 - double-click on the Documents and Settings folder

Step 6 - type the name of the file

Step 7 - click Save

The file example.txt is now saved into the Documents and Settings folder. Note: This is an example. Files can be created into any directory; your own personal file may be created in any directory or drive in the computer, (see creating a new folder or directory).


Browser Toolbar

pic2-5 Browser Toolbar (see pic2-4)

The following is a list of tools found in the Browser toolbar:

Push Button

Description

Previous Directory

Returns to the previous directory

Up a Level/Directory

Moves up one level/directory

Search Internet

Opens an internet search window

Delete

Deletes the selected file

Create New Folder

Creates a new folder in the current directory

Views

The Views pull down menu lists the various display options for the browser. Below is a list of these options and their function:

Menu Command
Description

List

Displays a list of items found in the current directory

Details

Displays a detailed description of a selected file in the right portion of the window

Properties

Displays any properties associated with a selected application

Preview

Displays a preview of the selected file

Arrange Icons

Arranges the icons by the desired selection

Tools

Following is a list of options found in the Toolbars pull down menu:

Menu Command
Description

Find

Opens the Find window which allows you to search through the computer

Delete

Delete the currently selected item

Rename

Rename the currently selected item

Print

Prints the current selection

Add to Favorites

For computers with an internet connection, adds the current selection to the internet bookmarks

Map Network Drive

For computers on a network system, displays the network location/path of the current file

Properties

Displays the properties window


Creating a New Folder or Directory

New folders, also called directories, can be created in three different ways - based on where you are in the computer - in an existing directory, on the desktop, or through a browser window.

To create a new folder inside an existing directory:

Ø in the Explorer window, select the directory in which you would like to create a new folder

Ø click on the pull down menu labeled F ile in the menu bar of the Explorer window

Ø point and hold over New until the menu appears

Ø click on Folder

To create a new folder on the desktop or in an existing directory:

Ø right click on an empty portion of the desktop or directory window

Ø point and hold over new until the menu appears

Ø click on folder

To create a new folder through the browser window:

Ø from within the browser select the destination directory, (C:) for example

Ø click the New Folder icon *

A new folder will then appear with the title "New Folder". A folder title may now be given to the new folder by typing the desired title. If you should wish to change the name of a folder at any time, this may be done by clicking on the folder label, typing the new folder name and then hitting enter. A folder may be moved to any existing directory by dragging.


Copying

Copying can be done from the Explorer window or Browser selecting copy and paste into the desired directory. This includes copies made from or to the floppy drive. The following example is used to illustrate how to copy a file from the Axciton Sessions folder to the floppy drive (see pic2.3):

Copying a file using the Windows Explorer:

  • make sure you have a floppy disk in the floppy drive

  • in the left side of the Explorer window, find the folder marked Axciton and double-click

  • in the right side of the windows Explorer (pic2.3), display the file you wish to copy by clicking on the Sessions folder

  • right click on the file and select copy

  • in the left side of the explorer, find the floppy drive drive marked A: (see pic2.3). For an example of how to navigate using the browser window, see Loading a Session Chapter 4 - Learning

  • right click on the right hand side of the Explorer Window and select paste

Copying a file through a browser window:

  • this option is not available in all cases, it can be done only if the word "copy" appears under the File pull down menu or if a browser window appears after a file has been selected and the command Ctrl +C has been entered

  • select the desired destination directory, (A:) in this case, through the directory tree (pic2-4)

  • click the Copy push button in the lower right of the browser window

  • select the drive marked A: (see pic2.3). For an example of how to navigate using the browser window, see Loading a Session Chapter 4 - Learning Axciton

  • click Open

The file you selected will now be copied to the floppy drive. Folders may also be copied in this manner.

Note: If you wish to copy a session using the above method you must first pack the session. See Copy a Session Learning Axciton - Chapter 4.


Chapter 3 Introduction

Chapter

3

User Interface

This chapter of the manual describes the physical aspects of the user interface. Only a basic description of the features is offered here, further discussion of many of the features, as well as example exercises will follow in the Learning Axciton section (Chapter 4) and links (shown in blue underline) throughout this chapter may be used to jump to that section. The first user interface item is the Index.


Axciton Index

pic3-1 Axciton Loader

When you launch the application, the Axciton Index window will open. All of the primary application functions are available through the Index. Once a case folder has been opened, the Idex will list all sessions currently in the given directory of your computer. A brief summary of each session is displayed along the horizontal rows in the Session Index (pic3-1). Actions which may be performed on a session may be accessed by right clicking on the session from the Index toolbar, through the Index menu bar, or by using the associated keyboard command.


Index Menu Bar

(see pic3-1)

The following is a list of functions and their associated keyboard keys found in the Axciton Index menu bar sorted by pull down menus.

Session (ALT +S)

Action
Shortcut
Description

New

Ctrl +N

Creates a new session

Append New Chart

Ctrl +Y

Adds a new chart to an existing session

Open

Ctrl +O

Opens an existing case file

Delete

Ctrl +X

Deletes the highlighted sessions. If a highlighted session had been packed, the packed file wil also be deleted.

Copy

Ctrl +C

Copies the highlighted sessions to a different directory

Print

Ctrl +P

Prints the highlighted session

Edit Tags

Ctrl +T

Allows the user to edit the tag field of the highlighted session

Pack

None

Gathers all files associated with the highlighted session into a single file with the extension .all.

Unpack

None

Separates a packed session into its associated files and then deletes the .all file.

Select All

Ctrl +A

Selects all sessions loaded in the Index

Question List

Ctrl +Q

Displays the question list associated with the selected session

Question Templates

Ctrl +G

Opens a new question list template, or opens the last question template viewed.

Attachments

Ctrl +H

Allows the user to add and/or view attachments

Refresh

Ctrl +F

Reloads the currently active case folder

Strip Identity

Ctrl +S

Removes all references to the name of the examinee in selected sessions

Print Setup

None

Allows the user to select the printer and print setup

Print Index

Ctrl +I

Prints the currently highlighted Index

Print Full Index

Ctrl +U

Prints the currently highlighted Index including tags

Exit

Alt +F4

Exits the program

Tools (ALT +T)

Action
Shortcut
Description

Pharmaceutical Dictionary

Ctrl +D

Opens the Pharmaceutical Dictionary

Calibrate

Ctrl +K

Launches the sphygmomanometer calibration manager

Chart Analysis

None

Analyzes all selected sessions

White Devagus-Despike

None

Runs the White Devagus Despike Algorithm on all selected charts

Reset

None

Removes any modifications made to charts in the selected sessions

Analysis Settings . . .

None

Opens the chart analysis settings window

Restore Default Settings

Ctrl +J

Restores all default settings of the index window

Options

None

Displays the session options window

View (Alt +V)

Action
Shortcut
Description

Small Toolbar

None

Displays toolbar (pic3-1) with small icons

Large Toolbar

None

Displays toolbar (pic3-1) with large icons

Status Bar

None

Displays or removes Status Bar (pic3-1)

Language

Action
Shortcut
Description

English

None

Sets current language to English (requires application restart)

Espanol - Spanish

None

Sets current language to Spanish (requires application restart)

Help (Alt +H)

Action
Shortcut
Description

Help (F1)

None

Opens Electronic Help File

Help (Printable Manual)

None

Opens a Microsoft Word version of the manal for printing (approximately 100 pages)

About Axciton Computerized Polygraph…

None

Displays Version number and build date


Session Options Window

This window will open once the option action has been selected from the tools pull down menu located in the Axciton Index.

The following is a list of actions available through the session options window sorted by tab button.

Acquisition

Each selection in the acquisition panel contains a check box and is active when a check appears in the box and inactive when the box appears empty.
Action | Description
Auto Recenter | Automatically recenters the traces at each of the first three questions when necessary
Question Limit | Sets a maximum allowed time limit to ask a question, question markers will end automatically after this time
Question Pace | Sets the minimum time before another question can begin, most examiners use a minimum time exceeding 25 seconds
Disable Menus When Acquiring | Deactivates the chart replay pull down menus during recording.
Automatic Print | Activates the automatic print feature, useable when a windows compatible printer is installed and attached to the computer. Between Charts – will print once the chart has been completed During Acquisition – will print as an exam is being given Note: this feature can only be used with a PENTAX PocketJet II or PENTAX PocketJet 200 printer
Channels | Sets the number of channels to be used during acquisition, either 4, 5 or 6

Comments

The Comments panel is used to list the available comments and their abbreviations, this list may be added to or edited. Any additions or changes to this list will be available as push buttons in the acquisition display. The following is a list of the pre-made comments and their abbreviations already available on the software.

Abbreviation | Comment
DB | Deep Breath
M | Movement
CT | Clear Throat
MI | Movement Instruction
SN | Sneeze
BI | Breathing Instruction
SW | Swallow
C | Cough
EE | Examiner Error


Index Toolbar

pic3-2 Toolbar (see pic3-1)

The following is a list of functions in the Index toolbar, these functions may also be accessed by right clicking on a session:

Push Button

Description

Give an Exam

Creates a new session

Append New Chart

Adds a new chart to an existing session

Replay an Exam

Replay selected exam

Delete Session

Delete selected sessions. If a selected session has been packed into the current folder, the packed file wil also be deleted.

Copy the Session

Copy selected sessions to a different directory or drive

Print

Print the selected session

Edit Tags

Edit the tag field (pic3.1) associated with the selected session

Pack

Pack all files associated with the session into a single file with the extension .all

Unpack

Unpack a previously packed session then delete the associated .all file

Question List

Display the question list associated with the selected session

Question Template

Create a new question list or template

Attachment

Add, view or delete attachments

Dictionary

Open pharmaceutical dictionary window

Chart Analyses

Score charts in selected sessions

Refresh

Refresh the Index


Path Bar

The Path bar (see example above, also pic3-1) displays the location of the currently loaded session folder. A typical example of a path display is C:\Axciton\Sessions. This indicates that the currently loaded session folder, Sessions, is located in the Axciton directory, in the C: drive.


Browser

The browse button appears to the right of the path bar. To open the browser, click the browse button. The browser is a typical feature of any windows program, it has many uses including; saving, deleting, loading and copying files to a given directory. A more detailed description of the Browser window may be found in the Browser Window section of Chapter 2 - Basic Windows. Clicking on the Browse push button will allow you to load a new case folder. You must know the path in order to load the cases into the Axciton Index.


Session Properties

pic3-3 Session Properties (see pic3-1)

The following is a more detailed description of items listed in the session properties:

Push Button

Description

Axciton Chart Analysis and Stress Percent

Displays the result of Axciton’s chart analysis algorithm and stress percent. For example [image] P.D.I. Probable Deception indicated, [image] D.I. Deception indicated, [image] E.D.I Extreme Deception indicated [image] Inconclusive, or [image] N.D.I. No Deception Indicated

Hand Score Results

Displays the results of examiner hand score, such as [image], where the first number represents the score, 8 in this case, and the second number represents the scroring system, or 7 in this example

Confirmation/Confession

Displays user entered confession and confirmation for example: D.I. Deception indicated (confession), [image] D.I. Deception indicated (admission), [image] Inconclusive, [image] N.D.I. . If the confirmation is negative (suspect lied) a minus (-) will appear in the icon as with [image], if confirmation is positive, a plus (+) will appear such as

White Devagus-Despike

Indicates that the Devagus algorithm has been used . If a [image] appears in this column it signifies that Devagus without Despike has been run on this sesion from a previous version of the software.

Attachment

Indicates presence of attachments

Examinee Name

Displays name of examinee if entered

Examiner

Displays name of examiner if entered

Session I.D.

Displays Session identification

Time/Date

Displays time and date of session

Number of Charts

Displays number of charts in Session


Session List

The session list displays the currently loaded sessions (pic3-1).


Tag Field

Displays all tags associated with a selected session (pic3-1). Tags may be edited by clicking the edit tags button, [image], in the Index toolbar (pic3-2).

Note: The first two tags are read only and cannot be changed once the session has been created.


Status Bar

The status bar displays the name of the push button the mouse pointer is over.


Acquisition Display

The acquisition display is shown while an exam is being given. Many attributes of this window may be changed. We strongly recommend examiners to familiarize themselves with all aspects of this window before administering an exam.

Note: Axciton Polygraph is a real-time application and will take all available computer resources during acquisition. For this reason it is recommended that all other applications be closed during acquisition.

pic3-4 Exam Display


Exam Menu Bar

Acquisition Menu Bar

Note: selecting Disable Menus When Acquiring, in the session options section, will prevent access to the menu bar when acquiring data.

(see pic3-4)

The following is a list of functions and their associated keyboard keys found in the acquisition display (pic3-6) menu bar sorted by pull down menus.

Session (Alt +S)

Action
Shortcut
Description

Close

None

Closes the current chart

Print

Ctrl +P

Not Available During Acquisition

Print Selected Chart(s)…

Ctrl +C

Not Available During Acquisition

Print Setup

None

Not Available During Acquisition

Exit

Alt F4

Exits the session viewer window

Display (Alt +D)

Action
Shortcut
Description

One Second Lines

None

Controls one second lines display, active when checked

Five Second Lines

None

Controls five second lines display, active when checked

Grid Lines

None

Controls grid lines display, active when checked

Question Bar

None

Controls question bar, active when checked

Control Bar

None

Controls control bar, active when checked

Labels List Bar

None

Controls labels list bar, active when checked

VCR Buttons

None

Turns the VCR buttons display on or off

Options

None

Opens the display options window

Action (alt +A)

Action
Shortcut
Description

Reverse

None

Not Available During Acquisition

Stop

Ctrl +S

Stops the chart replay

Play

None

Not Available During Acquisition

Record

Ctrl +R

Begins recording an exam

Insert Comment

Ins

Inserts a comment into an exam

Recenter All

Ctrl +F9

Recenters all traces

Calibrate

Ctrl +K

Displays the sphygmomanometer reading

Hand Score

Ctrl+H

Not Available During Acquisition

White Devagus-Despike

Ctrl +V

Not Available During Acquisition

White Balance

Ctrl +W

Not Available During Acquisition

White Standard

Ctrl +T

Not Available During Acquisition

Reset

Ctrl +Z

Not Available During Acquisition

Remove Playback Events

Delete

Not Available During Acquisition

Void Question/Chart

Ctrl +E

Voids selected chart or question

Restore Default Settings

Ctrl +J

Restore default settings

Window (alt +w)

Action
Shortcut
Description

Cascade

None

Shows all currently opened charts in a cascading effect

Tile

None

Enlarges currently opened charts to fit in entire chart display window

1 Currently opened chart(s)

None

Selects chart to display from list of currently opened charts

Help (alt +H)

Action
Shortcut
Description

Help (F1)

None

Opens the electronic help manual

About Axciton Charts…

None

Displays the current version of Axciton Charts


Exam Toolbar

Acquisition Toolbar

pic3-5 Exam Toolbar (see pic3-4)

The Acquisition toolbar lists functions commonly used during an exam. The abbreviated comments can be changed or added to. A list of pre-made abbreviated comments and how to ammend them is given in the session options window section of this manual. The following is a list of acqusition toolbar icons and their functions:

Push Button

Description

Recenter all channels

Recenters all currently active channels if necessary

Start-Stop Question

Start-Stop Question

Answer is Yes

Marks affirmative answer on chart

Answer is No

Marks negative answer on chart

Void Current Question or Chart

Inserts Void symbol in chart

Insert Comment

Allows examiner to insert custom comment


Session Identification and Time/Date Display

Session Identification

The session identification line (pic3-4) shows the identification index of the current session.

Please Note that version 3.0 and higher no longer displays the time and date during acquisition. The time and date is now displayed in replay mode only.


Sensitivity Control and Centering

The sensitivity controls (pic3-4) for the primary traces can be used to change the sensitivity and location of each trace. The color of the baseline for each trace is shown at the tip of the arrow. The sensitivity controls are discussed in the interface items section of the manual. Changing the baseline of each trace may be done by dragging the sensitivity icon to the desired location in the right hand side of the acquisition. Further detail on this subject may be found in the Sensitivity Control and Centering section of Learning Axciton - Chapter 4.


Question Index and Scroll Bar

The question index (pic3-4) is used to show the current chart and questions shown in the chart display. This index may also be used to navigate through the chart using the up and down keyboard arrows to move to the next or previous question respectively or by clicking on [image] or [image]. The scroll bar is discussed in the interface objects section of the manual.


VCR Controls and Scaling Tools

pic3-7 VCR and Scaling Tools 2 (see pic3-4 )

The VCR controls are used to record or stop recording. Scaling tools are used to control the scale of the chart display. The number in the scale box indicates the number of pixels displayed per second, a larger number indicates a larger scale and vice/versa. The scale may be increased by clicking on either the decrease scale or increase scale buttons. Changing the scale affects the number of divisions which appear on the screen (one division per second), but it does not change the chart itself in any way. The scale ruler shows the current size of the divisions. Changing the scale has the effect of zooming in or zooming out of a chart. Further discussion of the scale setting may be found in the Changing scale section of Chapter 4.

Question Time Display – When recording, the scale bar will change to a filled in appearance, white unless otherwise specified. The white will fill in the scale bar as time progresses. Once it is time for a new question to be asked (time allotment is user defined in the question pace field) the scroll bar will return to its original appearance.


Question Label

The question label(see pic3-4) displays the label for the question currently being asked. Question labels may be added to during acquisition, see adding a question label chapter 4- Learning Axciton.


Question Display

The question display (see pic3-4) shows the question currently being asked of the examinee.


Replay

The replay allows you to view charts associated with a session; multiple sessions may be displayed (see viewing multiple sessions). Attributes of a given chart, excluding those entered during the exam itself, may be changed through the chart display including color scheme, font, scale, comments (excluding comments entered during the session), etc. For a more detailed description of chart analysis see Learning Axciton - Chapter 4.

pic3-6 Chart Replay


Question Index and Scroll Bar

The question index (pic3-6) is used to show the current chart and questions shown in the chart display. This index may also be used to navigate through the chart using the up and down keyboard arrows to move to the next or previous question respectively or by clicking on [image] or [image]. The scroll bar is discussed in the interface objects section of the manual.


Session Identification

Session Identification and Time/Date Display

The session identification line (see pic3-6) shows the identification index of the current session.

There are two places to mark the time and date the chart was given. One is at the top of the chart itself. This line will be printed along with the chart, and the other is located at the top of the window. The end time is also shown in replay and print at the end of a chart.


Replay Menu Bar

(see pic3-6)

The following is a list of functions and their associated keyboard keys found in the replay (pic3-6) menu bar sorted by pull down menus.

Session (Alt +S)

Action
Shortcut
Description

Close

None

Closes the current chart

Print

Ctrl +P

Prints the current screen

Print Selected Chart(s)…

Ctrl +C

Prints the entire selected chart

Print Setup

None

Open the Print Setup Window

Exit

Alt F4

Exits the session viewer window

Display (Alt +D)

Action
Shortcut
Description

One Second Lines

None

Controls one second lines display, active when checked

Five Second Lines

None

Controls five second lines display, active when checked

Grid Lines

None

Controls grid lines display, active when checked

Question Bar

None

Controls question bar, active when checked

Control Bar

None

Controls control bar, active when checked

Labels List Bar

None

Controls labels list bar, active when checked

VCR Buttons

None

Controls VCR button display, active when checked

Options

None

Opens the display options window

Action (alt +A)

Action
Shortcut
Description

Reverse

None

Replays the chart in reverse

Stop

Ctrl +S

Stops the chart replay

Play

None

Replays the chart

Record

Ctrl +R

Begins recording an exam

Insert Comment

Ins

Inserts a comment into an exam

Recenter All

Ctrl +F9

Recenters all traces at the selected point

Calibrate

Ctrl +K

Displays the sphygmomanometer reading

Hand Score

Ctrl+H

Opens the hand score screen

White Devagus-Despike

Ctrl +V

Runs the White Devagus-Despike algorithm on the session

White Balance

Ctrl +W

Runs the White Balance algorithm on the session

White Standard

Ctrl +T

Runs the White Standard algorithm on the session

Reset

Ctrl +Z

Resets all modifications which have been made to the session

Remove Playback Events

Delete

Removes all modifications from the session

Void Question/Chart

Ctrl +E

Voids selected chart or question

Restore Default Settings

Ctrl +J

Restore default settings

Window (alt +w)

Action
Shortcut
Description

Cascade

None

Shows all currently opened sessions in a cascading effect

Tile

None

Enlarges currently opened sessions to fit in the entire chart display window

1 Currently opened session(s)

None

Selects session to display from list of currently opened charts

Help (alt +H)

Action
Shortcut
Description

Help

None

Opens the Help window

About Axciton Charts…

None

Displays the current version of Axciton Charts


Display Options Window

This window will open once the option action has been selected from the display pull down menu in the replay or the acquisition display.

pic3-7 Display Option Window

The following is a list of actions available through the display options window sorted by tab button.

Settings

Each selection in the settings panel contains a check box and is active when a check appears in the box and inactive when the box appears empty..

Action | Description
Dynamic Toolbars | When the dynamic toolbars function is active, toolbars will disappear when not in use and reappear when mouse pointer is positioned over them
Auto Recenter | Automatically recenters the traces after last sacrifice question
Use - Line Pattern | Displays either 20 or 40 grid lines on chart

Colors

The Colors panel is used to adjust the chart display colors. Each selection in the Colors panel contains a pull down menu which opens a color panel, shown above. Once this panel is opened a color must be selected; to select a color, click on the desired color box in the color panel. For a description of how to change colors see the change colors section of Chapter 4.

Pull Down Menu | Description
Channel 1 | Changes the color of channel 1
Channel 2 | Changes the color of channel 2
Channel 3 | Changes the color of channel 3
Channel 4 | Changes the color of channel 4
Channel 5 | Changes the color of channel 5
Channel 6 | Changes the color of channel 6
Background | Changes the color of the background
Question Time | Changes the color of the question time bars
Grid Lines | Changes the color of the grid lines
Timing Lines | Changes the color of the timing lines

Fonts

The Fonts panel is used to adjust the fonts used in the chart display. Each selection in the Fonts panel contains a push button. For a description of how to change fonts see the change fonts section of Chapter 4

Push Button | Description
Question Label | Changes the font of the question labels
Chart Label | Changes the font of the chart label
Comments | Changes the font of the comments
Calibrations | Changes the font of the calibrations


Hand Score Window

This window will open once the Hand Score action has been selected from the action pull down menu in Replay.

Option | Description
New | Creates a new hand score table, any number of hand score tables can be created for a given session
Delete | Deletes the selected hand score table
Print | Prints the selected hand score table
Table | Allows user to select which hand score table to view

For a full description of how to hand score a chart see Hand Scoring and Chart Analysis.


Sensitivity Control and Centering

The gain set controls (pic3-6) for the primary traces can be used to change the gain and location of each trace. The gain set controls are discussed in the interface items section of the manual. Changing the baseline of each trace may be done by dragging the sensitivity icon to the desired location in the right hand side of the exam display. Further detail on this subject may be found in the Trace Modification section of Learning Axciton - Chapter 4.


Replay Toolbar

The replay toolbar (pic3-6) contains tools which may be useful in chart analysis and display. Below is a brief description of each tool and its associated icon. For more detailed explanations and tips on when to use these function see the Using Analysis Tools section in Learning Axciton - Chapter 4.

Push Button

Description

Opens the Hand Score window

White Devagus-Despike

Filters the effect of the pneumographs and removes spikes from the cardio signal

White Balance

Optimizes trace separation, sensitivity settings and recenters the traces throughout the chart to optimize visual score ability

White Standard

Optimizes trace separation, sensitivity settings and recenters the traces from the last sacrifice question. This feature is automatically run once a session has begun recording in Windows.

Reset

Removes the effects of all filters and optimizing algorithms to reset the session to its original recorded appearance

Insert Comment

Allows the examiner to insert a comment during or after an exam, all comments inserted during the exam are permanent


VCR Controls and Scaling Tools

pic3-5 VCR and Scaling Tools 1 (see pic3-3)

The VCR controls are used to replay a chart either forward or backward, and to stop the replay. Further discussion of the VCR controls may be found in the playback section of Chapter 4.

Scaling tools are used to control the scale of the chart display. The number in the scale box indicates the number of pixels displayed per second, a larger number indicates a larger scale and vice versa; the scale may be changed by clicking on either the decrease scale or increase scale buttons (pic3-5). Changing the scale affects the number of divisions which appear on the screen, (one division per second) but does not change the data contained in the chart. The scale ruler shows the current size of the divisions. Changing the scale has the effect of zooming in or zooming out of a chart. Further discussion of the scale setting may be found in the Changing scale section of Chapter 4.


Question Editor

pic3-9 Question Editor

The question editor is used to view and edit a question list. All question lists have the ending .qls.


Question List (see pic3-9)

Question List

(see pic3-9)

Shows the questions currently entered into the question template.


Question Editor Menu Bar (see pic3-9)

Question Editor Menu Bar

(see pic3-9)

The following is a list of the functions found in the question editor menu bar listed in the question editor menu bar sorted by pull down menus:

File (Alt+f)

Action
Shortcut
Description

New Template

Ctrl +N

Creates a new question template

Open Template

Ctrl +O

Opens an existing question template through the browser

Save Template

Ctrl +S

Saves the current template

Save Template As

None

Save the current template under a different name or directory

Print

Ctrl +P

Prints the current question list

Print Setup

None

Opens the print setup page

Exit

Alt F4

Exits the question editor

Edit (alt +E)

Action
Shortcut
Description

Add Question

Enter

Adds a question

Insert Question

Ctrl +I

Inserts a question above an existing question

Delete Question

Ctrl +D

Delete the selected question

Invert Colors

Ctrl +A

Inverts the color scheme of the question template

Font

Ctrl +F

Changes the font of the selected text

Cut

Ctrl +X

Removes the selected text and copies it to the clipboard

Copy

Ctrl +C

Makes a copy of the selected text

Paste

Ctrl +V

Inserts an item from the clipboard to the selected area

View (alt +v)

Action
Shortcut
Description

Toolbar

None

Toggles the toolbar display

Status Bar

None

Toggles the status bar display

Help (Alt+H)

Action
Shortcut
Description

Help Topics

None

Opens the Help window

About Axciton Question Editor

None

Displays the current version of Axciton Polygraph


Question Editor Toolbar

pic3-10 Question Editor Toolbar (see pic3-9 )

The following is a list of push buttons in the question editor toolbar and their functions:

Push Button

Description

New Template

Creates a new template

Open Template

Opens an existing template

Save Template

Saves the current template

Add Question

Adds a question to the current template

Insert Question

Inserts a question into the current template

Delete Question

Deletes a question

Invert Colors

Inverts the color scheme of the question template

Change font

Changes the font (see changing fonts, Learning Axciton)

Cut

Removes the selected text or picture and temporarily moves it to the clipboard

Copy

Copies the selected text or picture and stores it in the clipboard

Paste

Removes the last item placed into the clipboard and places it into the selected area

Print

Prints the current template (see Print a Question Template)

About

Displays the current version of Axciton Polygraph


Chapter 4 Introduction

Chapter

4

Learning Axciton

This chapter describes many of Axciton’s features and tools in greater detail. Exercises are used to illustrate many of the features.


Starting Axciton

Once the Axciton Polygraph program has been installed, the Axciton logo, shown left, will appear on your desktop. Double-click on this icon to launch the Axciton Index. The Index is described in the User Interface section of this manual and can be used to access sessions (session index), the Axciton charts (replay), Axciton charts (acquisition) and the question editor.

Calibration

Note: Calibration should be done before giving your first exam

There are two different operations associated with calibrating the sphygmomanometer; calibrating the reading from the meter to the computer, or showing the pressure reading. Which of these function is performed depends on which screen is currently active, see below.

From the Index

If this is the first time you are recording an exam on this computer, it is very important to run calibration from the Index.

To calibrate the sphygmomanometer:

Step 1 - Attach the sphygmomanometer to the Axciton sensor box

Step 2 - Make sure the connection from the sensor box to the computer is properly connected

Step 3 - Open the Axciton Polygraph application

Step 4 - Click on the tools pull down menu and select calibrate, or press Ctrl +K from the keyboard

Step 5 - Inflate the gauge around a uniform cylindrical object, such as a large flashlight or jar, to 90 mm Hg and then press the next button

Step 6 - Inflate the gauge to 60 mm Hg and then press the next button

Step 7 - Calibration is now finished, click finish

From the Acquisition window or the Session Viewer

Calibrating from either of these windows displays the pressure reading at the location of the mouse cursor. This may be done by either pressing Ctrl +K from the keyboard or by selecting calibrate from the action pull down menu.


Exiting Axciton

There are three ways to exit Axciton polygraph:

Method 1 – Click on the Session pull down menu. Once the menu appears, click on Exit. If performed from the Index, this action will exit the program; otherwise it is necessary to perform this action for each Axciton window currently open.

Method 2 - Click on the [image] button in the upper right-hand portion of the window. If done from the Index, this will exit the program otherwise, it is necessary to do this for each Axciton window currently open.

Method 3 – Making sure that the window is active, use the keyboard command Alt +F4. If performed from the Index, this will exit the program; otherwise it is necessary to do this for each Axciton window currently open.


Navigating Axciton Polygraph

Axciton Polygraph consists of four different windows: Index, Replay, Acquisition and Question Editor. The following describes how each of these windows may be opened:

  • Index is open once the application has been launched and is used to open each of the successive windows.
  • Axciton Charts (Replay) is opened by selecting a chart from the session list in the Index window (pic3-1) and double clicking, or clicking the replay exam icon, [image], in the Index toolbar
  • Acquisition is opened once a new exam has been started. Starting a new exam can be done by clicking the give exam icon, [image], in the index toolbar
  • Question Editor can be opened either by clicking the question list [image] or the question template [image] icons in the Index toolbar Note: Questions cannot be changed from the question list, to change an existing question list see editing an existing question list section.


Calibration

Calibration

Note: Calibration should be done before giving your first exam

There are two different operations associated with calibrating the sphygmomanometer; calibrating the reading from the meter to the computer, or showing the pressure reading. Which of these function is performed depends on which screen is currently active, see below.

From the Index

If this is the first time you are recording an exam on this computer, it is very important to run calibration from the Index.

To calibrate the sphygmomanometer:

Step 1 - Attach the sphygmomanometer to the Axciton sensor box

Step 2 - Make sure the connection from the sensor box to the computer is properly connected

Step 3 - Open the Axciton Polygraph application

Step 4 - Click on the tools pull down menu and select calibrate, or press Ctrl +K from the keyboard

Step 5 - Inflate the gauge around a uniform cylindrical object, such as a large flashlight or jar, to 90 mm Hg and then press the next button

Step 6 - Inflate the gauge to 60 mm Hg and then press the next button

Step 7 - Calibration is now finished, click finish

From the Acquisition window or the Replay

Calibrating from either of these windows displays the pressure readings at the location of the mouse cursor. This may be done by either pressing Ctrl +K from the keyboard or select calibrate from the action pull down menu.


Loading a Session

Loading a session is done through the Index window by clicking on the Browse button. You must know the location of the file you wish to load. If, for example, you wish to load a file from a floppy disk, you must know the letter associated with the floppy drive (typically the floppy drive is assigned the letter (A:)) then click on the Directory tree (pic2-4), in the Browser window and select (A:) as in the sequence below. The files and directories in your floppy disk will now be displayed, open the directory containing the desired session(s) and click select.

Installing Axciton creates a sessions folder in the Axciton directory; if you have not changed the directory where sessions are saved then all sessions will be in this folder. A typical path for this folder would be C:\Axciton\Sessions. (drive letter may vary)

Axciton for Windows can also read sessions from the DOS format. The following example shows how to load a file from the C:\Demos directory.

A similar procedure can be used to open a file on a floppy disk by opening the (A:) instead of the (C): drive in step 3.

Step 1 - click the browse button in the path bar

Step 2 - a browser will open, click the directory tree pull down menu

Step 3 - select the (C:) drive

Step 4 - Double-click on the Axciton folder

Step 5 - select the Sessions folder and click select

All sessions in this directory will now be loaded into the Index window.


Save a Session

All sessions are automatically saved upon exiting the program. Sessions cannot be saved while the Axciton Polygraph program is running. Note: Any chart can be restored to its original format (unmodified from the time the exam was given), by clicking the reset icon, [image] in the session viewer.


Copy a Session

There are several ways to copy a session(s)

From the Index window:

  • In the Index highlight the session(s) you wish to copy

    • from the session pull down menu select copy

    • a browser window will open, select the desired destination directory, (see example below)

  • In the session list highlight the session(s) you wish to copy

    • press Ctrl +C on the keyboard.

    • a browser window will open, select the desired destination directory, (see example below)

  • In the session index highlight the session(s) you wish to copy

    • click on the copy session(s) icon,

    • a browser window will open, select the desired destination directory, (see example below)

See also copying in Basic Windows - Chapter 2.

As an example we will copy a session to the floppy drive marked with the letter A:

Step 1 - from the loader, highlight a session by placing the mouse pointer over the desired session and clicking

Step 2 - click the copy session icon in the loader toolbar (see pic3-1)

Step 3 - a browser window is now open, click the directory tree pull down menu in the browser window

Step 4 - select the A: drive

Step 5 - click Select; if there is a floppy disk in the drive, the session will now be copied

Step 6 - if this window shows up, click cancel and insert a floppy disk into the floppy drive, repeat from step 3


Pack a Session

Pack and Unpack a Session

There are many different types of files (different file extensions) associated with each session. Packing a session allows you to make all of these files into a single file with the file extension .all, similar to preparing a package for shipment. This is useful for copying a session to a disk or preparing it for an email attachment.

To pack a session, highlight the desired sessions and click on the pack button, [image], in the Axciton Index toolbar. A browser window will now appear, chose the destination directory and click select. Note: Packed sessions will not show up in the session list and cannot be viewed until they have been unpacked. If a selected session has been packed into the same directory in which it is stored, deleting that session will also delete the packed file. Example: if session $$$$BWNT has is stored in the C:/Axciton/Session folder and is packed into the same folder, then deleting this session will also delete the packed file.

Unpacking a session is the reverse of packing a session and may be done by clicking the unpack button [image] in the Axciton Index toolbar. Only packed sessions can be unpacked. Once the unpack button has been clicked, a browser window appears on the screen. Select the directory in which the packed session is located and select the packed session. Packed sessions have the file extension .all. Once the packed session has been selected, clicking open unpacks the session and deletes the associated .all file in the process.

Note: If you do not know which directory the packed session is in, you may conduct a search for the file extension .all.

To search through the contents of the computer, left click on the windows Start button, commonly located in the lower left corner of the screen, or hit the windows key on the keyboard to bring up the start menu. Select either Find or Search (depending on which windows operating system you have) from the menu. Specify the drive letter you wish to search then in the blank bar type *.all; this will tell the computer to search for all files ending in .all, hit enter. The computer will now search for all packed files in the drive letter specified.

Steps to Pack and Unpack a Session

Pack a session(s)

Step 1 – Open the Axciton Index

Step 2 – Highlight the session(s)

Step 3 – Click the pack button

Step 4 – A browser window is now open, make sure you are in the Axciton/Sessions folder and click select

Step 5 – The session is now packed and has the file extension .all

Unpack a session

Step 1 – Open the Axciton Index

Step 2 – Click the unpack button

Step 3 – A browser window will now open, select the directory where the packed file is saved

Step 4 – Highlight the .all file you wish to unpack and click select. The selected session will be unpacked into the current directory


Email a Session

Sending a session through email as an attached file can be done in the following three steps:

  1. Pack the session(s) (for a description of packing and how to pack or unpack a file, see Pack and Unpack a Session.).

  2. Open the email application

  3. Select attach or click the attach icon (the icon commonly used in most email programs is [image], but may vary).

  4. A browser window will now open, select the directory where the file extension is currently located. The file will most commonly be located in C:\Axciton\Sessions, highlight the file and press enter.

  5. The file should now appear as an attachment in the email and is ready to be sent. Once a packed file has been received, it must be unpacked before it can be viewed.


Question List

View a Question List

You can view the questions associated with any session by highlighting the session and clicking the question list icon, [image]; this will open the question editor. Note: Question labels cannot be edited when in this mode. To edit an existing question list see editing an existing question list.

Step 1 - Highlight the desired session

Step 2 - Click [image] in the Index toolbar


Creating a New Question Template

New question templates are created from the Question Editor. The Question editor can be opened through the Index by clicking the question template icon [image] in the Index toolbar. Once the Question Editor window has opened, a new question template may be created by clicking the new template icon, [image], in the question editor toolbar. A new question template window will now appear as shown below.

This question template is split into two columns: the column on the left is used to show the question label or number and the right column is used to input the questions. There are two ways to add a question, either click the add question icon [image] described in the question editor toolbar in the user interface chapter, or hit enter while in the right portion of the window. A question may be inserted above an existing question by clicking the insert question icon, [image], described in the question editor toolbar in the user interface chapter, or hit the enter key while in the right portion of the window. To delete a question, highlight the question to be deleted and click the delete question icon [image] described in the question editor toolbar in the user interface chapter, or hit the delete key. Questions with a C, or Control questions are green; questions with an R, or Relevant questions, are red; all other questions are black.


Editing an Existing Question List

  • From the Index

    • Highlight the desired session

    • click the question list icon

Question lists may be edited in much the same way as new templates are created, however, only the question text may be edited. This question list is split into two columns, the column on the left is used to show the question marker or number and the right column is used to input the questions.

Question labels may not be edited from this window. To edit a question select the question you wish to edit and begin typing.


Attachments

Attachments may be added to an existing session, or while creating a new session.

To add an Attachment to a new session

Step 1 - Click the give an exam icon, [image] (you may create an session using this icon without giving the exam) see pic3-1 and 3-2

Step 2 - Click the attachments button, [image], from the New Session window

Step 3 - Click the Add file button from the open window,

Step 4 - Open the directory in which the file is located from the browser window which appears

Step 5 - Click the open button

Step 6 - Type in the desired file description.

Step 7 - Click the ok button in the Add new file window

To add an Attachment to an existing session

Step 1 - Highlight the session in the Axciton Index

Step 2 - Click on the attachments icon,

Step 3 - Click the Add file button from the open window,

Step 4 - Open the directory in which the file is located from the browser window which appears and select the desired session

Step 5 - Click the open button

Step 6 - Type in the desired file description.

Step 7 - Click the ok button in the Add new file window

To View an Attachment

Step 1 - Highlight the session in the Axciton Index

Step 2 - Click on the attachments icon,

Step 3 - Highlight the attachment you wish to view

Step 4 - Click the open file button,

To Delete an Attachment

Step 1 - Highlight the session in the Axciton Index

Step 2 - Click on the attachments icon,

Step 3 - Highlight the attachment you wish to delete

Step 4 - Click the delete file button,

To Attach a New Template File

Step 1 - Highlight the session in the Axciton Index

Step 2 - Click on the attachments icon,

Step 3 - Click the New Template button,

Step 4 - Click the Browse button

Step 5 - Click the open button

Step 6 - Type in the desired file description.

Step 7 - Click the OK button in the Add new file window


Creating a New Session

New sessions are created through the Index window by pressing the Give an Exam icon [image]. Pressing this icon open the New Session window, below

Note: Axciton Polygraph is a real-time application and will take all available computer resources during acquisition, for this reason it is recommended that all other applications be closed during acquisition.

.

You may create a new session without giving an exam by pressing the Create button. Before an exam can be given a question list must be selected (see selecting a question template). If no question list is selected, the last question list used will automatically be entered. If you would like to learn how to create a question list see Creating a New Question Template. Information may be entered into the white fields by clicking on the field, in either the tag field or the Examiner Examinee fields. The session identification may not be changed. An exam may be given once a question list has been selected. To begin an exam, click on the Start Exam button, described in detail in the Giving an Exam section.

Note: The first two tag fields and the session identification are permanent, and cannot be edited once the session has been created.


Selecting a Question Template

Note: A different question template may be selected for each chart.

Step 1- From the start exam menu (see creating a new session), click on the prepare button, [image].

Step 2 - The Select File window will appear. Select the template you wish to use. If you wish to edit a question template, click the edit button in this window

Step 3 - If the Edit button has been clicked, the Question Editor will appear. (see editing an existing question list)

Step 4 - Click the select button


Giving an Exam

Exams may be given once a new session has been created. To learn how to create a new session see the Creating a New Session section. Once the start exam button has been pressed, the acquisition display, shown below and described in the Axciton Charts (Acquisition) section, appears. For a description of the basic keys in this window please refer to the Axciton Charts (Acquisition) section - Chapter 3.

Note: Axciton Polygraph is a real-time application and will take all available computer resources during acquisition, for this reason it is recommended that all other applications be closed during acquisition.

You may cycle through a list of the questions by pressing the up or down arrows on the keyboard or clicking directly on the question you wish to view. Once the exam has been started, four traces will appear on the screen. This time may be used to move the four traces to the desired position and set the gain controls. To begin recording an exam, press the record button in the VCR controls or use the Ctrl +R command on the keyboard, this will cause a vertical grey bar to appear on the screen with the caption CH1 for chart 1 as is shown in pic3-4. You may begin asking a question by either hitting the enter key once, or by pressing the start-stop question icon [image] in the acquisition toolbar. The question will end automatically at the time assigned in the question time field or once the enter key or the [image] has been pressed again. The question time display will be filled in with white, as shown from the 1 to 5 second markers, as time progresses up to a maximum of 45 seconds. This display shows the minimum waiting time before a new question can be asked and is set in the question pace field.

Questions may be asked in any order by selecting the desired question marker and beginning that question, questions are asked sequentially by default. Though the question list may not be edited while or after giving an exam, a new question marker may be inserted into the exam during acquisition see adding a question label.

Comments may be inserted in several ways once recording has begun:

  • Clicking the appropriate comment button in the acquisition toolbar, comment buttons may be created and defined by the examiner through the session options window

  • Click the insert comment button, [image] in the acquisition toolbar

    1. A blank comment area will appear in the lower right of the screen. Type your comment here

    2. Once finished typing click the OK button

    3. Your comment will now appear in the chart at the point where the insert comment button was pressed

    4. Once typing is completed, a comment will be inserted at the time in which the insert comment has been clicked (Note: this feature is not available while real time printing is active)

  • Press the Insert key on the keyboard

    1. A blank comment area will appear in the lower right of the screen. Type your comment here

    2. Once finished press the Insert key on the keyboard

    3. Your comment will now appear in the chart at the point where the insert comment button was pressed

    4. Once typing is completed, a comment will be inserted at the time in which the insert comment has been clicked (Note: this feature is not available while real time printing is active)


Adding a Question Label

Though Axciton Polygraph software does not allow examiners to edit a question list once an exam has been given question labels may be added to an exam during acquisition. This is done by moving the mouse cursor into the question label area of the acqusition window (pic 3-4) clicking on the question labels area and type the new question label. Once the new label has been typed and the enter key pressed, that question label will appear in the acquisition window and the question should then be asked.


Stop Exam

The exam may be stopped by either clicking the stop button [image], pressing Ctrl +S or pressing Ctrl +R again. Once the exam has stopped, it will give you the option to add another exam to the session. If you wish to add another exam or chart, click yes, if you do not wish to add an exam at this time click no. An exam may be added to a session at any time by selecting the session and clicking the append new chart button [image].


Install a printer

Most current computer systems detect new hardware which is powered up and attached to the computer by the proper cable into the proper slot.

If the computer does not detect the new printer once it has been correctly attached, the Axciton program can install the new printer by running the Hardware Wizard application. The Hardware Wizard is the windows default installation program and will install most components of the printer automatically, except where a choice is needed from the user. To determine the optimum setting for your printer, check the printer documentation. Paper Size must be set to infinite in the Axciton Charts display for charts to be printed with the proper spacing.

Printer drivers for the Pentax PocketJet II and 200 are included on the Axciton for Windows CD.


Print Setup

The Print Setup window allows you to select the printer, page size, document orientation and number of copies among other options. Paper Size must be set to infinite in the Axciton Charts display for charts to be printed with the proper spacing.


Print a Session

A session can be printed from either the Index window or the Session Viewer

From the Index window

  • In the session index highlight the session you wish to copy

    • From the session pull down menu select Print

    • If you do not have a printer installed, a pop-up window will appear to ask you if you wish to install a printer; clicking no will result in cancelling the print job.

    • If a printer has been installed and is currently connected to the computer the session charts will now print

From the Session Viewer you may print either the whole session or a single chart

  • To print the whole session:

    • From the session pull down menu select print

    • If you do not have a printer installed, a pop-up window will appear to ask you if you wish to install a printer; clicking no will result in cancelling the print job.

    • If a printer has been installed and is currently connected to the computer the session charts will now print

  • To print a single chart:

    • From the session pull down menu select print selected chart

    • If you do not have a printer installed, a pop-up window will appear to ask you if you wish to install a printer; clicking no will result in cancelling the print job.

    • If a printer has been installed and is currently connected to the computer, the chart will now print


Print a Question Template

A session can be printed from either the Index window or the Session Viewer

From the Question Editor window

  • Open the question list you wish to print

    • From the session pull down menu select print or click the print icon,

    • If you do not have a printer installed, a pop window will appear to ask you if you wish to install a printer; clicking no will result in cancelling the print job.

    • If a printer has been installed and is currently connected to the computer the question template will now print.


Automatic Printing

Charts can be printed during an exam. There are two options available: a chart can either be printed after it has been completed or as the exam is being given with a 10-15 second delay. This feature can be activated through the display options window in the settings tab. Once in the setting tab, click the Automatic Print check box; you will now have the option to chose either Between Charts, or While Recording. If you select Between Charts printing will begin after every chart if While Recording is selected printing will begin as soon as the recording has been initiated. Note: To print while recording you must have either a Pentax PocketJet II or Pentax PocketJet 200 printer.

What you should know about printing while recording:

The insert comment feature is disabled, only the comment buttons, discussed in the session option window Chapter 3 - User Interface, may be used when the real time printing feature is active.


Playback

Once a directory containing the desired sessions has been opened, charts associated with a selected session may be displayed by double clicking, or clicking the replay an exam push button as shown in pic3-2. This action opens the Replay window described in Chapter 3 - User Interface. Following is a directory of commonly desired operations and how to conduct them. For a list of the keys and commands associated with this window, see the Replay section in Chapter 3 - User Interface.

Charts may be set to scroll across the screen as if the exam were in the progress. This is often a convenient way of reviewing the data in the chart, and may be set to replay either forwards or backwards.

To replay a chart forwards – press the forward arrow in the VCR controls as shown in pic3-5.

To replay a chart backward –press the back arrow in the VCR controls as shown in pic3-5

To stop playback – press the black square, or stop button, as shown in pic3-5. Ctrl +S also stops the playback.


Scroll through the chart

There are several ways to scroll through the chart.

Jump to next question – to start display on the next question, either press the down arrow on the keyboard, or click on [image] (see question index pic3-3)

Jump to previous question – to start display on the previous question, either press the up arrow on the keyboard, or click on [image] (see question index pic3-3)

Scroll using the scroll bar – the use of the scroll bar is described in Chapter 1 – About the Manual in the Interface objects section under the heading scroll bar.


Comments

From the Axciton Charts Acquisition window, comments may be inserted in several ways once recording has begun:

  • Clicking the appropriate comment button in the acquisition toolbar, comment buttons may be created and defined by the examiner through the session options window

  • Click the insert comment button, [image], in the acquisition toolbar

    1. A blank comment area will appear in the lower right of the screen. Type your comment here

    2. Once finished typing click the OK button

    3. Your comment will now appear in the chart at the point where the insert comment button was pressed

    4. Once typing is completed, a comment will be inserted at the time at which the insert comment was clicked (Note: this feature is not available while real time printing is active)

  • Press the Insert key on the keyboard

    1. A blank comment area will appear in the lower right of the screen, type your comment here

    2. Once finished press the Insert key on the keyboard

    3. Your comment will now appear in the chart at the point where the insert comment button was pressed

    4. Once typing is completed, a comment will be inserted at the time in which the insert comment was clicked (Note: this feature is not available while real time printing is active)

From the Axciton Charts Replay window comments may be inserted in several ways during replay. Comments previously entered during acquisition cannot be edited.

  • Click the insert comment button, [image], in the acquisition toolbar

    1. The mouse cursor will take on the appearance of the insert comment icon, move the cursor to where you would like to insert a comment

    2. A blank comment area will appear in the lower right of the screen, type your comment here

    3. Once finished typing click the OK button

    4. Your comment will now appear in the chart at the point where the insert comment button was pressed

    5. Once typing is completed, a comment will be inserted at the time in which the insert comment button was clicked (Note: this feature is not available while real time printing is active)

  • Press the Insert key on the keyboard

    1. The mouse cursor will take on the appearance of the insert comment icon, move the cursor to where you would like to insert a comment

    2. A blank comment area will appear in the lower right of the screen, type your comment here

    3. Once finished press the Insert key on the keyboard

    4. Your comment will now appear in the chart at the point where the insert comment button was pressed

    5. Once typing is completed, a comment will be inserted at the time in which the insert comment was clicked (Note: this feature is not available while real time printing is active)


Voiding a Question/Chart

Question or even entire charts may be voided either in the Replay or Acquisition screens.

During Acquisition:

Either a question or chart may be voided during acquisition by simply pressing the Delete key on the keyboard. This will not delete the question or chart. Once the delete key has been pressed the word "Void" will appear on the screen after the question or chart which has just begun. Please note that acquistion event cannot be undone, if a a question cannot be unvoided after acquisition.

During Replay:

Either a question or chart may be voided during replay by simply pressing the delete key on the keyboard. This will not delete the question or chart, once the delete key has been pressed the word void will appear on the screen after the question or chart from the point at which it is currently being viewed.


Hand Scoring and Chart Analysis

The Hand score window is activated through the Axciton Charts (Replay) window and may be opened using either the Ctrl + H keyboard shortcut or selecting Hand Score fom the Actions pull down menu. The Hand score window will then open.

To score a session, go to chart replay and press Ctrl + H on the keyboard. The hand score window will now open:

Click on New. A Create New Table window will appear:

Select the Score Scale and which charts will be scored, any number of charts may be scored on one hand score table. Click OK, to open the new hand score table.

:

Once the values have been entered into the fields, a total score will be displayed in the lower left corner of the window and the user may then select the call to make, DI, NDI, Inconclusive or N/S for no score.


Change the scale (zoom in/out) of the chart

Zooming in or out of the chart can be useful to enlarge the chart or to see a greater range. The chart can still be scrolled through or played back once this has been done.

Enlarge the scale (zoom in) – click on the increase scale arrow (see pic3-5 or pic3-7 )

Decrease the scale (zoom out) – click on the decrease scale arrow (see pic3-5 or pic3-7)

Enter the desired scale – The scale can also be manually entered by clicking in the Scale box (see pic3-5 or pic3-7) and typing in the desired scale


Opening Multiple Sessions

Viewing Multiple Sessions

Charts associated with any session will appear in the replay once they have been either double clicked or the replay exam button [image] has been pressed. To view additional charts, return to the Index window without closing the replay window (see paragraph below) and select a different session to view; this will show the selected session alongside the previously viewed session. Up to four sessions may be displayed at once; if a fifth session is opened, the first session will automatically close. The window pull down menu bar is used to select how the sessions may be displayed.

It is possible to switch between open windows by pressing Alt +Tab. Hold the Alt key while pressing and releasing the Tab key until the desired window is selected, then release both keyboard keys, the last window selected will appear.


Chart Appearance

Many of the options available to change the charts (see pic3-5) appearance, and thus make it more scoreable or simply more aesthetic, are accessed through the chart display options window.


Changing Fonts

A font describes the style and size of the characters being used. Any font used in the chart may be changed. Fonts are changed through Fonts tab in the Display Options window. Below is a list of which fonts may be changed, followed by a description of how to change them; availability of fonts depends on the fonts currently installed on your computer. Fonts are generally included with certain software programs but may also be purchased separately.

Which fonts can be changed

Question label

Chart label

Comments

Calibrations

Change Fonts

pic4-2 Font Window (see pic3-4)

Once you have selected which font to change and clicked on the Change Font push button, the change fonts window appears. To change any of the font characteristics, simply select the desired change from the proper section of the window. For example, if you wish to change the size of the current font, scroll through the font size section of the window until the desired size appears and select that size. A font size may also be entered by clicking in the current font size box and typing the desired font size.


Changing Colors

The colors of the display may be chosen to suit the needs of the examiner. Changing colors is done through the colors tab in the chart display options window. This tab will display the colors which may be changed, listed below, along with their current color and a pull down menu marked by a [image].

Which colors may be changed

Up to six channels

Background

Question time

Grid lines

Timing lines

Changing colors

Click [image] the Color Options window appears. A color may now be selected by clicking on the desired color. If a color has been changed, the new color(s) will appear once the OK push button has been clicked. The color options window will not close until a color has been selected, any selection may be cancelled by clicking on the cancel button

at the bottom of the display options window (pic3-4).


Changing Trace Models

The line style of any trace may be changed through the trace models window (up to six channels). Line style is changed through the Trace Models tab in the chart display options window. Four different line styles may be selected.


Toggle Label and Toolbar Display

Many of the labels and toolbars many be hidden so that they do not appear in the chart, this is done through the Display options pull down menu.


Remove Identity Fields

Remove/Strip Identity Fields

You may remove all traces of the examinee and examiner identity from a given session, except those found in the attachments, using the following steps:

Step 1 - Select the Session

Step 2 - Click the Sessions pull down menu

Step 3 - Select strip identity or press Ctrl +S


Using Replay Tools

This version of Axciton Polygraph comes with several analysis tools, found in the Replay toolbar. These tools can often make charts much easier to score, and in some cases, can get very strong results from exams which could not normally be scored, as is the case with the White Devagus-Despike algorithm. Learning how to use these tools can considerably shorten and simplify the process of examining a chart. Following is description of what each algorithm does, this can help the examiner determine when it is best to use them.

White Devagus-Despike

The medical term vagus refers to a nerve which controls the interaction of the pneumographs and the cardio, how the heart and breathing affect each other. White Devagus removes this vagus effect, separating the effects of the breathing from the cardio. The more regular the breathing, the more easily the pneumos can be separated from the cardio. For an example of running white devagus see removing pneumo effects from the cardio.

When should you use White Devagus-Despike?

White Devagus works best when the breathing is regular. White Devagus should be run whenever a steady breathing pattern is observed, either during the exam or from the chart. Sharp intakes of breath do not significantly affect the results of running a Devagus so long as they are not consecutive. Running this algorithm is highly recommended for regular breathing patterns, as inconclusive cases can sometimes be determined once Devagus has been run.

Devagus has a much smaller effect on irregular breathing and may not be useful in extreme cases.

How do I run White Devagus?

Step 1 - Open the chart in which you wish to run the White Devagus-Despike algorithm from the Index window

Step 2 - Press the White Devagus button [image] in the replay toolbar

White Standard

White standard examines the session to chooses the best gain and trace settings, beginning from the last sacrifice question. For an example of running white standard see correcting for large traces.

When Should I run White Standard?

On session which have been recorded through the DOS program, wherein traces are large and go off the screen, it is useful to use white standard to optimize the gain and trace settings once, only from the beginning of the chart.

How do I run White Standard?

Step 1 - Open the chart in which you wish to run the White Standard algorithm from the index window

Step 2 - Press the White Standard button [image] in the Replay toolbar

White Balance

White Balance examines the entire session and picks the best gain settings and trace locations. Unlike White Standard, White Balance does this throughout the chart, recentering a trace when needed. This is useful for ensuring a signal remains on the screen and simplifies the hand scoring process. For an example of running White Balance see correcting trace drift.

When Should I run White Balance?

When a signal is large and/or drifts too much, it is useful to use White Balance.

How do I run White Balance?

Step 1 - open the chart in which you wish to run the White Balance algorithm from the index window

Step 2 - press the White Balance button [image] in the Replay toolbar

Reset

The reset button returns the session to its unmodified state. All comments and trace modification inserted after the exam was completed will be removed from the chart.

How do I reset the chart to its original form?

Step 1 - open the chart in which you wish to run the reset from the index window

Step 2 - press the reset button [image] in the session viewer toolbar


Removing pneumo effects from the cardio

Removing Pneumo effects from the Cardio (White Devagus-Despike)

The rate of oxygen intake, or breathing, affects the way in which the heart behaves. The more regular the breathing, the more the heart becomes 'tuned' to the breath rate. This effect, known as the vagus roll, may make it difficult to correctly interpret the cardio trace. Devagus removes the effects of the breathing from the cardio signal, thereby making the interpretation of the cardio more accurate and easier to interpret. Devagus works in combination with Despike which can removes spikes from the cardio (for a description of Despike see Removing Spikes from the cardio signal). An example of a vegas roll is shown below.

pic4-2a Unmodified Chart

White Devagus-Despike

The medical term vagus refers to the interaction of the pneumatics and the cardio, how the heart and breathing affect each other. White Devagus removes this vagus effect, separating the effects of the breathing from the cardio. The more regular the breathing the more easily the pneumos can be separated from the cardio.

When should you use White Devagus-Despike?

White Devagus works best when the breathing is regular. White Devagus-Despike should be run whenever a steady breathing pattern is observed, either during the exam or from the chart or whenever a limited number of spikes occur in the cardio. Sharp intakes of breath do not significantly affect the results of running a Devagus so long as they are not consecutive. Running this algorithm is highly recommended for most breathing patterns, as inconclusive cases can sometimes be determined once Devagus has been run.

White Devagus-Despike has a much smaller effect on irregular breathing patterns and may not be useful in extreme cases.

How do I run White Devagus-Despike?

Step 1 - Open the session in which you wish to run the White Devagus algorithm from the Index window

Step 2 - Press the White Devagus-Despike button [image] in the Replay toolbar

Below is a processed version of pic4-2a after White Devagus-Despike has been run

pic4-2a Filtered Cardio Trace

For the final step run White Balance

Pic4-2b Final


Removing Spikes from the Cardio

Removing Spikes from the Cardio (White Devagus-Despike)

Muscle twitches, premature and skipped heartbeats and deep breath inhalations are examples of physiological responses which may cause a brief spike to occur in the cardio signal. The White Devagus-Despike feature can remove these spikes and frequently improves the accuracy of chart analysis significantly. If a chart has too many such spikes, it is generally not recomended to keep such a chart, and running White Devagus-Despike cannot repair charts with multiple sequential spikes. For a description of the Devagus portion of White Devagus-Despike see Removing Pneumo effects from the Cardio. An example of a chart with a spike is shown below.

pic4-4a Unmodified Chart

White Devagus-Despike

The medical term vagus refers to the interaction of the pneumatics and the cardio, how the heart and breathing affect each other. White Devagus removes this vagus effect, separating the effects of the breathing from the cardio. The more regular the breathing the more easily the pneumos can be separated from the cardio.

When should you use White Devagus-Despike?

White Devagus works best when the breathing is regular. White Devagus-Despike should be run whenever a steady breathing pattern is observed, either during the exam or from the chart or whenever a limited number of spikes occur in the cardio. Sharp intakes of breath do not significantly affect the results of running a Devagus so long as they are not consecutive. Running this algorithm is highly recommended for most breathing patterns as inconclusive cases can sometimes be determined once Devagus has been run.

White Devagus-Despike has a much smaller effect on irregular breathing patterns and may not be useful in extreme cases.

How do I run White Devagus-Despike?

Step 1 - Open the session in which you wish to run the White Devagus algorithm from the index window

Step 2 - Press the White Devagus-Despike button [image] in the replay toolbar

Below is a processed version of pic4-4a after White Devagus-Despike has been run:

pic 4-4b Chart 4-4a after Running White Devagus-Despike

pic4-4c Final step run White Balance


Correcting for Large Traces

Correcting for Large Traces (White Standard)

Large signals which drift into each other but otherwise remain close to the baseline and in the frame, such as the one below, can be corrected manually or automatically. If the traces tend to drift from the baseline or off the screen, see correcting signal drift.

pic4-3a Large Traces Before Modification

To manually correct for Large Traces

Decrease the sensitivity settings until the traces cease to overlap by clicking [image]. It may also be necessary to adjust the location of the traces by dragging the sensitivity icons to the desired location.

To Automatically Correct for Large Traces

The White Standard tool, located in the replay toolbar, is used for this purpose.

White standard examines the session to chooses the best sensitivity and trace settings, beginning from the last sacrifice question. White Standard is automatically run when a windows session begins recording.

When Should I run White Standard?

On a session which has been recorded through the DOS program, wherein traces are large and go off the screen it is useful to use white standard to optimize the gain and trace settings once, only from the beginning of the chart.

How do I run White Standard?

Step 1 - Open the chart in which you wish to run the White Standard algorithm from the index window

Step 2 - Press the White Standard button [image] in the replay toolbar

The picture below is an example of the effects of the White Standard algorithm on the picture 4-2a.

pic4-3b Large Traces After White Standard


Correcting Signal Drift

Correcting Trace Drift (White Balance)

Traces which either overlap, drift into each other, go off the screen or drift from the baseline, such as the one below, may be corrected either manually or automatically.

pic4-4a Trace Drift Before Modification

To Correct Trace Drift Manually

Decrease the sensitivity settings untilthe traces cease to overlap by clicking [image]. It may also be necessary to adjust the location of the traces by dragging the sensitivity icons to the desired location. If you would like the sensitivity and trace centering to be set automatically, use the White Standard button (see correcting for large traces).

Whenever the trace drifts too far from the baseline, move the mouse cursor to the baseline for that trace and click the right mouse button in the place where you would like the signal to be recentered.

To Correct Trace Drift Automatically

The White Balance algorithm is used for this purpose.

White Balance examines the entire session and picks the best sensitivity settings and trace locations. Unlike White Standard, White Balance does this throughout the chart, recentering a trace when needed. This is useful for ensuring a signal remains on the screen and simplifies the hand scoring process.

When Should I run White Balance?

When a signal is large and/or drifts too much, it is useful to use White Balance.

How do I run White Balance?

Step 1 - open the chart in which you wish to run the White Balance algorithm from the Index window

Step 2 - press the White Balance button [image] in the Replay toolbar

Below is an illustration of the difference between running White Standard (correcting for large traces) and White Balance. For general cases either of these algorithms may be used; in this case however, White Standard is insufficient as can be seen in the cardio trace.

pic4-4b Trace Drift after White Standard

pic4-4c Trace Drift after White Balance


Managing Multiple Sessions

Actions from the Index, such as Chart Analysis, White Devagus, White Standard, etc., may be performed on multiple sessions. This is done by highlighting each session on which you would like to perform an action. Multiple sessions may be selected by using either shift + click or Ctrl + click and highlighting more sessions, any number of sessions may be selected. Using shift + click will highlight every session in between the two selected sessions (see example below). Using Ctrl + click will highlight each session individually.

Example

Step 1 - Select a session from the Index.

Step 2a - Move the mouse pointer to the last session you would like to select and press the shift key and click the mouse button to select every session in between it and the initial session.

Step 2b - Alternatively press the Ctrl key and click the mouse button to select separate sessions

Session tools, such as White Devagus, Analysis, Reset etc. may now be run on each of the selected sessions thgough the Index Menu Bar or by right clicking the mouse over a highlighted session.


Contacting Axciton

Axciton Systems Inc

PO Box 42380

Houston, TX 77242

713-789-8245

1-800-460-2645

Technical Support

To contact Axciton systems Technical support:

  • By Internet email to: support@Axciton.com

  • By Telephone call: 713-789-8245 or 1-800-460-2645

If you contact Technical Support by email, please provide complete information about the problem you are trying to solve. Our Technical Support staff must be able to reproduce the problem exactly from your instructions.

If you contact Technical Support by telephone, you should be sitting at your computer with the program running and this manual close at hand.

Please provide the following information any time you contact Technical Support:

  • The program’s name.

  • The program’s version number and build date shown through the Help pull down menu in the Index.

  • The type of operating system you are using.

  • Type of hardware you are using.

  • A description of what happened and what you were doing when the problem occurred.

  • The exact wording of any messages that appeared on your screen.


Heading

Axciton Systems Inc

Polygraph Solutions